Subject: Re: Crash in 1.1.1
From: Chris Faylor <[email-masked]>
To: Ken Coleman <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 May 2000 16:54:07 -0400

On Wed, May 17, 2000 at 01:44:32PM -0700, Ken Coleman wrote:
>I'm sorry, but it didn't help.  Same exact crash
>occurred, although there are a few minor register
>differences.  Here's the pertinent line from cygcheck
>-s -v just so you can verify that I'm using the right
>DLL.
>
>600k 2000/05/17 c:\bin\cygwin1.dll - os=4.0 img=1.0
>sys=4.0
>                "cygwin1.dll" v0.0 ts=2000/5/16 21:15

Hmm.  I don't know how you managed this but you don't have the
latest version of the DLL.  It should say

		 "cygwin1.dll" v0.0 ts=2000/5/17 2:24

The version that you're running does not have my fixes.

Could you do a

strings cygwin1.dll | grep '%%% '

just to verify that this is the case?

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]